
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #43a6e0; }
body.site:before { background: transparent url("../gallery_gen/2abc5f1e24fdd711320e8bb64e7409af.jpg") no-repeat fixed center top; background-size: 108% 108%; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance7_3 .btn-collapser { display: inline-block; background-color: rgba(199, 79, 255, 0.8); border-color: #f4ffb5; }
#wb_element_instance7_3 .btn-collapser > .icon-bar { background-color: #f4ffb5; }
#wb_element_instance7_3 .btn-collapser:hover { background-color: rgba(79, 173, 255, 0.95); border-color: #f4ffb5; }
#wb_element_instance7_3 .btn-collapser:hover > .icon-bar { background-color: #f4ffb5; }
#wb_element_instance7_3 { width: auto; height: auto; max-width: 900px; margin: 0px 5px 27px 76px; flex: 1 1 auto; }
#wb_element_instance7_3 ul { background: #2e2e2e none repeat left top; }
#wb_element_instance7_3 > ul { display: none; }
#wb_element_instance7_3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance7_3.collapse-expanded > ul > li { display: block; }
#wb_element_instance7_3.collapse-expanded li > ul { position: static; }
#wb_element_instance7_3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance7_3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance7_3 ul, #wb_element_instance7_3-det ul { border: 0px none #000000; }
#wb_element_instance7_3, #wb_element_instance7_3 ul, #wb_element_instance7_3-det ul { text-align: left; }
#wb_element_instance7_3 ul ul, #wb_element_instance7_3-det ul { background: #2e2e2e none repeat left top; }
#wb_element_instance7_3 li, #wb_element_instance7_3-det li { margin: 14px 8px 3px 0px; }
#wb_element_instance7_3 li a, #wb_element_instance7_3-det li a { padding: 8px 25px 8px 25px; text-transform: none; border: 0px none #000000; font: normal bold 18px 'Shadows Into Light Two',Arial,cursive; text-decoration: none; color: #f4ffb5; line-height: 20px; background: rgba(199, 79, 255, 0.8) none repeat left top; }
#wb_element_instance7_3 li.over > a, #wb_element_instance7_3 li:focus > a, #wb_element_instance7_3-det li.over > a, #wb_element_instance7_3-det li:focus > a { border: 0px none #000000; font: normal bold 18px 'Shadows Into Light Two',Arial,cursive; text-decoration: none; color: #f4ffb5; line-height: 20px; background: rgba(79, 173, 255, 0.95) none repeat left top; }
#wb_element_instance7_3 li.active > a, #wb_element_instance7_3-det li.active > a { border: 0px none #000000; font: normal bold 18px 'Shadows Into Light Two',Arial,cursive; text-decoration: none; color: #f4ffb5; line-height: 20px; background: rgba(199, 79, 255, 0.95) none repeat left top; }
#wb_element_instance7_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance7_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance7_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance8_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 236px; min-height: 137px; max-width: 471px; max-height: 273px; margin: 0px 5px 0px 64px; flex: 1 1 auto; }
#wb_element_instance8_3 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance8_3 img { width: 100%; height: auto; }
#wb_element_instance6_3 { width: 100%; height: auto; max-width: 1200px; margin: 0px 0px 3px 0px; flex: 1 1 auto; }
#wb_element_instance6_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 13px 0px 3px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_3 p:last-child { margin-bottom: 0; }
#wb_element_instance11_3 { opacity: 1; width: 100%; height: auto; max-width: 1110px; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance10_3 { width: 100%; height: auto; max-width: 1200px; margin: 1px 0px 1px 0px; flex: 1 1 auto; }
#wb_element_instance10_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 15px 0px 7px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance9_3 > .wb_content { border: #000000 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 5px 0px 11px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance5_3 { width: 100%; height: 100%; max-width: 100%; background: transparent; touch-action: manipulation; }
#wb_element_instance5_3 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5_3_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance5_3 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance5_3_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance5_3 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance5_3_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance4_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance4_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_3 p:last-child { margin-bottom: 0; }
#wb_element_instance13_3 { opacity: 1; width: auto; height: auto; max-width: 650px; margin: 0px 418px 11px 5px; flex: 1 1 auto; }
#wb_element_instance14_3 > .wb-elm-line { margin: -0.5px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #FFFFFF;; }
#wb_element_instance14_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance14_3 { width: 100%; height: 4px; max-width: 649px; margin: 0px 415px 17px 5px; flex: 0 0 auto; }
#wb_element_instance17_3 p:last-child { margin-bottom: 0; }
#wb_element_instance17_3 { opacity: 1; width: 100%; height: auto; max-width: 649px; margin: 0px 0px 15px 0px; flex: 1 1 auto; }
#wb_element_instance19_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 339px; min-height: 214px; max-width: 678px; max-height: 427px; flex: 1 1 auto; }
#wb_element_instance19_3 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px dotted #ffffff; }
#wb_element_instance19_3 img { width: 100%; height: auto; }
#wb_element_instance18_3 { width: 100%; height: auto; max-width: 659px; flex: 1 1 auto; }
#wb_element_instance18_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent url("../gallery_gen/1d4452742f4bfa17904ecf6380cb96bd.jpg") no-repeat scroll left top; background-size: 100% auto; justify-items: center; align-items: center; justify-content: flex-end; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance16_3 { width: 100%; height: auto; max-width: 659px; flex: 1 1 auto; }
#wb_element_instance16_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance20_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 73px; min-height: 39px; max-width: 146px; max-height: 78px; margin: 0px 0px 192px 0px; flex: 1 1 auto; }
#wb_element_instance20_3 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance20_3 img { width: 100%; height: auto; }
#wb_element_instance15_3 { width: 100%; height: auto; max-width: 1884px; margin: 0px 0px 1px 8px; flex: 1 1 auto; }
#wb_element_instance15_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance21_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 349px; min-height: 227px; max-width: 698px; max-height: 454px; margin: 0px 368px 0px 5px; flex: 1 1 auto; touch-action: manipulation; }
#wb_element_instance21_3 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; }
#wb_element_instance21_3 img { cursor: pointer; width: 100%; height: auto; }
#wb_element_instance22_3 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 262px; min-height: 172px; max-width: 524px; max-height: 343px; margin: 0px 368px 0px 5px; flex: 1 1 auto; }
#wb_element_instance22_3 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px dotted #ffffff; }
#wb_element_instance22_3 img { width: 100%; height: auto; }
#wb_element_instance12_3 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance12_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 3px 0px 0px 14px; background: #45beff none repeat left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance24_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance24_3 { width: 100%; height: 3px; max-width: 1008px; margin: 0px 96px 27px 5px; flex: 0 0 auto; }
#wb_element_instance24_3 > .wb_shp { background: rgba(33, 188, 255, 1) none repeat scroll left top; opacity: 1; border-top: #FFFFFF none 0px; border-right: #FFFFFF none 0px; border-bottom: #FFFFFF none 0px; border-left: #FFFFFF none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_element_instance26_3 p:last-child { margin-bottom: 0; }
#wb_element_instance26_3 { opacity: 1; width: auto; height: auto; max-width: 246px; flex: 1 1 auto; }
#wb_element_instance27_3 p:last-child { margin-bottom: 0; }
#wb_element_instance27_3 { opacity: 1; width: auto; height: auto; max-width: 246px; flex: 1 1 auto; }
#wb_element_instance25_3 { width: 100%; height: auto; max-width: 1033px; margin: 0px 15px 8px 2px; flex: 1 1 auto; }
#wb_element_instance25_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; }
#wb_element_instance28_3 p:last-child { margin-bottom: 0; }
#wb_element_instance28_3 { opacity: 1; width: auto; height: auto; max-width: 504px; margin: 0px 0px 0px 605px; flex: 1 1 auto; }
#wb_element_instance23_3 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance23_3 > .wb_content { border: #000000 none 1px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 24px 15px; background: #ffea00 none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_3 > .wb_content { border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance7_3 { margin: 0px 5px 27px 76px; }
	#wb_element_instance7_3 ul { background: transparent none repeat left top; }
	#wb_element_instance7_3 .btn-collapser { display: none; }
	#wb_element_instance7_3 > ul, #wb_element_instance7_3-det > ul { display: block; }
	#wb_element_instance8_3 { margin: 0px 5px 0px 64px; }
	#wb_element_instance6_3 { margin: 0px 0px 6px 0px; }
	#wb_element_instance6_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 29px 0px 7px; }
	#wb_element_instance11_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance10_3 { margin: 3px 0px 3px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 30px 0px 14px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 11px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_3 { margin: 0px 418px 11px 5px; }
	#wb_element_instance14_3 { margin: 0px 415px 17px 5px; }
	#wb_element_instance17_3 { margin: 0px 0px 15px 0px; }
	#wb_element_instance18_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance20_3 { margin: 0px 0px 192px 0px; }
	#wb_element_instance15_3 { margin: 0px 0px 3px 25px; }
	#wb_element_instance15_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_3 { margin: 0px 368px 0px 5px; }
	#wb_element_instance22_3 { margin: 0px 368px 0px 5px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 7px 0px 0px 29px; }
	#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_3 { margin: 0px 96px 27px 5px; }
	#wb_element_instance25_3 { margin: 0px 30px 17px 4px; }
	#wb_element_instance25_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance28_3 { margin: 0px 0px 0px 605px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 48px 29px; }
	#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance7_3 { margin: 0px 5px 27px 76px; }
	#wb_element_instance8_3 { margin: 0px 5px 0px 64px; }
	#wb_element_instance6_3 { margin: 0px 0px 10px 0px; }
	#wb_element_instance6_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 49px 0px 12px; }
	#wb_element_instance11_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance10_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 50px 0px 23px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 11px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_3 { margin: 0px 418px 11px 5px; }
	#wb_element_instance14_3 { margin: 0px 415px 17px 5px; }
	#wb_element_instance17_3 { margin: 0px 0px 15px 0px; }
	#wb_element_instance18_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance20_3 { margin: 0px 0px 192px 0px; }
	#wb_element_instance15_3 { margin: 0px 0px 5px 49px; }
	#wb_element_instance15_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_3 { margin: 0px 368px 0px 5px; }
	#wb_element_instance22_3 { margin: 0px 368px 0px 5px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 12px 0px 0px 50px; }
	#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_3 { margin: 0px 96px 27px 5px; }
	#wb_element_instance25_3 { margin: 0px 37px 21px 5px; }
	#wb_element_instance25_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance28_3 { margin: 0px 0px 0px 605px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 82px 49px; }
	#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance7_3 { margin: 0px 5px 27px 76px; }
	#wb_element_instance8_3 { margin: 0px 5px 0px 64px; }
	#wb_element_instance6_3 { margin: 0px 0px 47px 0px; }
	#wb_element_instance6_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 224px 0px 54px; }
	#wb_element_instance11_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance10_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 55px 0px 25px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 5px 0px 11px 0px; }
	#wb_element_instance4_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance13_3 { margin: 0px 418px 11px 5px; }
	#wb_element_instance14_3 { margin: 0px 415px 17px 5px; }
	#wb_element_instance17_3 { margin: 0px 0px 15px 0px; }
	#wb_element_instance18_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance16_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance20_3 { margin: 0px 0px 192px 0px; }
	#wb_element_instance15_3 { margin: 0px 0px 90px 823px; }
	#wb_element_instance15_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance21_3 { margin: 0px 368px 0px 5px; }
	#wb_element_instance22_3 { margin: 0px 368px 0px 5px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 30px 0px 0px 127px; }
	#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance24_3 { margin: 0px 96px 27px 5px; }
	#wb_element_instance25_3 { margin: 0px 37px 21px 5px; }
	#wb_element_instance25_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
	#wb_element_instance28_3 { margin: 0px 0px 0px 605px; }
	#wb_element_instance23_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 151px 91px; }
	#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance7_3 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
	#wb_element_instance18_3 > .wb_content { background: transparent url("../gallery_gen/1d4452742f4bfa17904ecf6380cb96bd.jpg") no-repeat scroll left top; background-size: 100% auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance19_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance15_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance16_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance20_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance25_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance26_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance27_3 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

